@font-face {
    font-family  : "Inter Tight";
    src          : url("/front/fonts/InterTight/InterTight-SemiBold.ttf") format("truetype");
    font-weight  : 600;
    font-style   : normal;
    font-display : swap;
}

@font-face {
    font-family  : "Inter Tight";
    src          : url("/front/fonts/InterTight/InterTight-Medium.ttf") format("truetype");
    font-weight  : 500;
    font-style   : normal;
    font-display : swap;
}

@font-face {
    font-family  : "Inter Tight";
    src          : url("/front/fonts/InterTight/InterTight-Regular.ttf") format("truetype");
    font-weight  : 400;
    font-style   : normal;
    font-display : swap;
}
